#navbartable
{ 
  font-weight: bold;
}

#navbartable #navbarrow td.navbarmiddle
{ 
  background-image: url(../.common/navbarmiddle.png);
}

#navbartable #navbarrow td.navbarmiddle a
{ 
  color: black;

  font-style: normal;
}

#navbartable #navbarrow td div.navbarcontentsdiv
{ 
  padding-left:  5px;
  padding-right: 5px;
}

#navbartable #navbarrow #navbarselected
{ 
  background-image: url(../.common/navbarselected.png);
}

#tabcontentsdiv
{
  position: absolute;
  top:      40px;
  bottom:   0px;
  left:     0px;
  right:    0px;
  padding:  10px;
  overflow: auto;
}

